.pdf-forms span {
    margin-left: 21.143px;
    color: var(--clr-black);
    font-family: var(--ff-body);
    text-transform: uppercase;
    font-size: 20px;
}

.pdf-forms span:hover {
    text-decoration: underline;
}

.pdf-forms i {
    font-size: 2em;
    color: rgb(168, 0, 0);
}

@media(min-width: 993px) {
    .pdf-forms span {
        font-size: 31.7145px;
    }
}